<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="module_category_dmi_managnment" model="ir.module.category">
        <field name="sequence">10</field>
        <field name="name">DMIs Managnment</field>
        <field name="description">Gestion des DMIs</field>
        <field name="sequence">20</field>
    </record>

    <record id="group_dmi_user" model="res.groups">
        <field name="name">Utilisateur</field>
        <field name="category_id" ref="module_category_dmi_managnment"/>
        <field name="implied_ids" eval="[(6, 0, [ref('base.group_user')])]"/>
        <field name="comment">Les utilisateurs pouvant initier des DMIs.</field>
    </record>

    <record id="group_dmi_manager" model="res.groups">
        <field name="name">Manager</field>
        <field name="comment">The user will have access to the human resources configuration as well as statistic reports.</field>
        <field name="category_id" ref="module_category_dmi_managnment"/>
<!--        <field name="implied_ids" eval="[(4, ref('group_dmi_user'))]"/>-->
<!--        <field name="users" eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"/>-->
    </record>

    <record id="group_dmi_senior_manager" model="res.groups">
        <field name="name">Senior Manager</field>
        <field name="comment">The user will have access to the human resources configuration as well as statistic reports.</field>
        <field name="category_id" ref="module_category_dmi_managnment"/>
        <field name="implied_ids" eval="[(4, ref('group_dmi_manager'))]"/>
<!--        <field name="users" eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"/>-->
    </record>

    <record id="group_dmi_security_op" model="res.groups">
        <field name="name">Security Operations</field>
        <field name="comment">The user will have access to the human resources configuration as well as statistic reports.</field>
        <field name="category_id" ref="module_category_dmi_managnment"/>
        <field name="implied_ids" eval="[(4, ref('group_dmi_user'))]"/>
<!--        <field name="users" eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"/>-->
    </record>

    <record id="group_dmi_senior_ope_sec_manager" model="res.groups">
        <field name="name">Manager Security Operations</field>
        <field name="comment">The user will have access to the human resources configuration as well as statistic reports.</field>
        <field name="category_id" ref="module_category_dmi_managnment"/>
        <field name="implied_ids" eval="[(4, ref('group_dmi_manager'))]"/>
<!--        <field name="users" eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"/>-->
    </record>

    <record id="group_dmi_smc_user" model="res.groups">
        <field name="name">Utilisateur SMC-IT</field>
        <field name="comment">The user will have access to the human resources configuration as well as statistic reports.</field>
        <field name="category_id" ref="module_category_dmi_managnment"/>
<!--        <field name="implied_ids" eval="[(4, ref('group_dmi_user'))]"/>-->
<!--        <field name="users" eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"/>-->
    </record>

    <record id="group_dmi_smc_it_manager" model="res.groups">
        <field name="name">Manager SMC-IT</field>
        <field name="comment">The user will have access to the human resources configuration as well as statistic reports.</field>
        <field name="category_id" ref="module_category_dmi_managnment"/>
        <field name="implied_ids" eval="[(4, ref('group_dmi_manager'))]"/>
<!--        <field name="users" eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"/>-->
    </record>

    <record id="group_dmi_admin" model="res.groups">
        <field name="name">Administrateur</field>
        <field name="comment">The user will have access to the human resources configuration as well as statistic reports.</field>
        <field name="category_id" ref="module_category_dmi_managnment"/>
        <field name="implied_ids" eval="[(4, ref('group_dmi_senior_manager'))]"/>
<!--        <field name="users" eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"/>-->
    </record>

</odoo>